<body>
    <div id="login">
        <h3 class="text-center text-white pt-5" style="font-size:50px">Admin Login Page</h3>
        <div class="container">
            <div id="login-row" class="row justify-content-center align-items-center">
                <div id="login-column" class="col-md-6">
                    <div id="login-box" class="col-md-12">
                        <form #adminLogin="ngForm" id="login-form" class="form" (ngSubmit)="AdminLogin(adminLogin.value)">
                            <h1 class="text-center text-info fs-3" >Admin Login</h1>
                            <div class="form-group">
                                <label for="username" class="text-info fs-5">Username:</label><br>
                                <input type="email" name="username" id="username" class="form-control" ngModel>
                            </div>
                            <div class="form-group">
                                <label for="password" class="text-info fs-5">Password:</label><br>
                                <input type="password" name="password" id="password" class="form-control" ngModel>
                            </div>
                           
                            <div class="d-flex justify-content-center">
                                <button type="button"
                                  class="btn btn-primary btn-block btn-lg gradient-custom-4 text-body mt-4"  type="submit">Login</button>
                              </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
